nav{
    margin-bottom: 4rem;
}
body{
    background-color: var(--primary-bg-color);
}
h1{
    font-family: "Lobster", serif;
    font-size: calc(2.5rem + 2vw);
    color: rgb(255, 255, 255);
}

.routeCard {
    width: 80%;
    height: auto;
    padding: 20px;
    margin: 20px auto;
    border-radius: 15px;
    border: 3px solid #ffffff;
    text-align: left;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
}

.routeName{
    font-size: calc(1.8rem + 1.5vw);
    font-family: "Lobster", serif;
    color: #ffffff;
}
.routeDesc{
    font-size: calc(1rem + 1vw);
    font-family: "Cabin", serif;
}
.routeLength{
    font-size: calc(1rem + 1vw);
    font-family: "Cabin", serif;
    font-weight: 700;
}

.tryItButton{
    background-color: var(--secondary-bg-color);
    color: white;
    padding: 10px 40px;
    font-size: 1.5rem;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 50px;
    transition: background-color 0.5s;
    text-decoration: none;
}
.tryItButton:hover{
    background-color: #c73d7b;
}

footer{
    margin-top: 5rem;
    background-color: var(--primary-bg-color);
}